﻿<form novalidate name="FormContacts.Contact">
    <panel panel-class="panel-midnightblue" class="col-md-6">
        <div id="page-headings">
            <h2>بيانات التواصل الخاصة بالمشروع</h2>
        </div>

        <div class="row" style="background-color:#f7f7f7 !important;border:1px solid #ccc;box-shadow:none;padding-top:10px;padding-bottom:15px;">

            <div class="form-group">
                <div class="col-md-12 col-xs-12">



                    <div ng-class="{ 'has-error': FormContacts.Contact.PhoneNumber.$touched && FormContacts.Contact.PhoneNumber.$invalid,
            'has-success': FormContacts.Contact.PhoneNumber.$touched && FormContacts.Contact.PhoneNumber.$valid}">
                        <label class="control-label">{{transaction.PhoneNumber}} </label>
                        <input type="text" 
                               class="form-control" 
                               name="PhoneNumber" 
                               ng-model="model.PhoneNumber">
                        <div class="help-block" 
                               ng-messages="FormContacts.Contact.PhoneNumber.$error"
                               ng-show="FormContacts.Contact.PhoneNumber.$touched">
                            <div ng-messages-include="/App/Templates/messages.html"></div>
                        </div>


                    </div>

                    <div ng-class="{ 'has-error': FormContacts.Contact.WhatsApp.$touched && FormContacts.Contact.WhatsApp.$invalid,
            'has-success': FormContacts.Contact.WhatsApp.$touched && FormContacts.Contact.WhatsApp.$valid}">
                        <label class="control-label">{{transaction.Whatsapp}} </label>
                        <input type="text" class="form-control" name="WhatsApp" 
                               ng-model="model.WhatsApp">
                        <div class="help-block" ng-messages="FormContacts.Contact.WhatsApp.$error" ng-show="FormContacts.Contact.WhatsApp.$touched">
                            <div ng-messages-include="/App/Templates/messages.html"></div>
                        </div>


                    </div>

                    <div ng-class="{ 'has-error': FormContacts.Contact.Facebook.$touched && FormContacts.Contact.Facebook.$invalid,
            'has-success': FormContacts.Contact.Facebook.$touched && FormContacts.Contact.Facebook.$valid}">
                        <label class="control-label">{{transaction.Facebook}} </label>
                        <input type="url" class="form-control" name="Facebook" 
                               ng-model="model.Facebook">
                        <div class="help-block" ng-messages="FormContacts.Contact.Facebook.$error" ng-show="FormContacts.Contact.Facebook.$touched">
                            <div ng-messages-include="/App/Templates/messages.html"></div>
                        </div>
                    </div>

                    <div ng-class="{ 'has-error': FormContacts.Contact.Twitter.$touched && FormContacts.Contact.Twitter.$invalid,
            'has-success': FormContacts.Contact.Twitter.$touched && FormContacts.Contact.Twitter.$valid}">
                        <label class="control-label">{{transaction.Twitter}} </label>
                        <input type="url" class="form-control" name="Twitter" 
                               ng-model="model.Twitter">
                        <div class="help-block" ng-messages="FormContacts.Contact.Twitter.$error" ng-show="FormContacts.Contact.Twitter.$touched">
                            <div ng-messages-include="/App/Templates/messages.html"></div>
                        </div>
                    </div>

                    <div ng-class="{ 'has-error': FormContacts.Contact.Google.$touched && FormContacts.Contact.Google.$invalid,
            'has-success': FormContacts.Contact.Google.$touched && FormContacts.Contact.Google.$valid}">
                        <label class="control-label">{{transaction.Google}} </label>
                        <input type="url" class="form-control" name="Google" 
                               ng-model="model.Google">
                        <div class="help-block" ng-messages="FormContacts.Contact.Google.$error" ng-show="FormContacts.Contact.Google.$touched">
                            <div ng-messages-include="/App/Templates/messages.html"></div>
                        </div>
                    </div>





                </div>
            </div>
        </div>
    </panel>
    <panel panel-class="panel-midnightblue" class="col-md-6">
        <div id="page-headings">
            <h2>بيانات التواصل الخاصة بصاحب المشروع </h2>
        </div>

        <div class="row" style="background-color:#f7f7f7 !important;border:1px solid #ccc;box-shadow:none;padding-top:10px;padding-bottom:15px;">

            <div class="form-group">
                <div class="col-md-12 col-xs-12">



                    <div ng-class="{ 'has-error': FormContacts.Contact.OwnerPhoneNumber.$touched && FormContacts.Contact.OwnerPhoneNumber.$invalid,
            'has-success': FormContacts.Contact.OwnerPhoneNumber.$touched && FormContacts.Contact.OwnerPhoneNumber.$valid}">
                        <label class="control-label">{{transaction.PhoneNumber}} </label>
                        <input type="text" 
                               class="form-control" 
                               name="OwnerPhoneNumber" 
                               ng-model="model.OwnerPhoneNumber">
                        <div class="help-block" ng-messages="FormContacts.Contact.OwnerPhoneNumber.$error" ng-show="FormContacts.Contact.OwnerPhoneNumber.$touched">
                            <div ng-messages-include="/App/Templates/messages.html"></div>
                        </div>


                    </div>

                    <div ng-class="{ 'has-error': FormContacts.Contact.OwnerWhatsApp.$touched && FormContacts.Contact.OwnerWhatsApp.$invalid,
            'has-success': FormContacts.Contact.OwnerWhatsApp.$touched && FormContacts.Contact.OwnerWhatsApp.$valid}">
                        <label class="control-label">{{transaction.Whatsapp}} </label>
                        <input type="text" 
                               class="form-control" 
                               name="OwnerWhatsApp" 
                               ng-model="model.OwnerWhatsApp">
                        <div class="help-block" ng-messages="FormContacts.Contact.OwnerWhatsApp.$error" ng-show="FormContacts.Contact.OwnerWhatsApp.$touched">
                            <div ng-messages-include="/App/Templates/messages.html"></div>
                        </div>


                    </div>

                    <div ng-class="{ 'has-error': FormContacts.Contact.OwnerFacebook.$touched && FormContacts.Contact.OwnerFacebook.$invalid,
            'has-success': FormContacts.Contact.OwnerFacebook.$touched && FormContacts.Contact.OwnerFacebook.$valid}">
                        <label class="control-label">{{transaction.Facebook}} </label>
                        <input type="url" class="form-control" name="OwnerFacebook" 
                               ng-model="model.OwnerFacebook">
                        <div class="help-block" ng-messages="FormContacts.Contact.OwnerFacebook.$error" ng-show="FormContacts.Contact.OwnerFacebook.$touched">
                            <div ng-messages-include="/App/Templates/messages.html"></div>
                        </div>
                    </div>

                    <div ng-class="{ 'has-error': FormContacts.Contact.OwnerTwitter.$touched && FormContacts.Contact.OwnerTwitter.$invalid,
            'has-success': FormContacts.Contact.OwnerTwitter.$touched && FormContacts.Contact.OwnerTwitter.$valid}">
                        <label class="control-label">{{transaction.Twitter}} </label>
                        <input type="url" class="form-control" name="OwnerTwitter" 
                               ng-model="model.OwnerTwitter">
                        <div class="help-block" ng-messages="FormContacts.Contact.OwnerTwitter.$error" ng-show="FormContacts.Contact.OwnerTwitter.$touched">
                            <div ng-messages-include="/App/Templates/messages.html"></div>
                        </div>
                    </div>

                    <div ng-class="{ 'has-error': FormContacts.Contact.OwnerGoogle.$touched && FormContacts.Contact.OwnerGoogle.$invalid,
            'has-success': FormContacts.Contact.OwnerGoogle.$touched && FormContacts.Contact.OwnerGoogle.$valid}">
                        <label class="control-label">{{transaction.Google}} </label>
                        <input type="url" class="form-control" name="OwnerGoogle" 
                               ng-model="model.OwnerGoogle">
                        <div class="help-block" ng-messages="FormContacts.Contact.OwnerGoogle.$error" ng-show="FormContacts.Contact.OwnerGoogle.$touched">
                            <div ng-messages-include="/App/Templates/messages.html"></div>
                        </div>
                    </div>





                </div>
            </div>
        </div>
    </panel>
</form>